RubyGems Navigation menu

activesupport 4.0.10.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.0.rc1 - April 24, 2019 (206 ko)
  2. 6.0.0.beta3 - March 13, 2019 (203 ko)
  3. 6.0.0.beta2 - February 25, 2019 (203 ko)
  4. 6.0.0.beta1 - January 18, 2019 (202 ko)
  5. 5.2.3 - March 28, 2019 (373 ko)
  6. 4.0.10.rc1 - August 19, 2014 (304 ko)
Voir toutes les versions (341)

Propriétaires:

Auteurs:

  • David Heinemeier Hansson

Total de contrôle SHA 256:

08c3c62e54202e76a7c7d669fee2cbe783b802a6ab1887d1699dbe50a80e9c30

Total de téléchargements 270 608 754

Pour cette version 2 536

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 1.9.3

Required Rubygems Version: > 1.3.1

Liens: